API ReferenceAccounts
Get a list of accounts that the user has access to.
Gets a list of accounts that the user has access to.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/v2/accounts"[ { "accountName": "Account 1", "accountNumber": "XEMT000011111", "parentAccountNumber": "XEMT00009999" }, { "accountName": "Account 2", "accountNumber": "XEMT000011112", "parentAccountNumber": "XEMT00009999" }]{ "code": 0, "failureDateTime": "2019-08-24T14:15:22Z", "longErrorMsg": "string", "shortErrorMsg": "string", "traceErrorId": "string", "typeOfFailure": "MODEL_VALIDATION"}Empty
Empty